Jump to content

Problema con las actualizaciones de Leopard


Siroco
 Share

Recommended Posts

Bueno,el caso es,que al ejecutar AppFresh me encuentra unas actualizaciones para Leopard(de seguridad etc)que al descargarlas e intentar instalarlas fallan.

Estas actualizaciones(2 en concreto)desde "actulizacion de software"no aparecen,no las encuentra...(solo las encuentra appfresh).

Alguna idea¿?¿?¿?

Link to comment
Share on other sites

Si no aparecen en el actualizador de software seguramente es porque no las necesitas o ya las tienes instaladas. Dinos qué versión del sistema tienes y qué ordenador ...y cuáles son las que te pide instalar Appfresh.

 

Saludos :)

Link to comment
Share on other sites

Ni idea de la "Mac OS X 10.5(r10)", pero la security update que te pide es más antigua (ya vamos por la 006) ;)

 

Echa un vistazo a las descargas de Apple en su web y compruebas qué es lo que tienes y lo que te falta. Seguramente no falte nada que actualizar y sea un problema de "appFresh" ;)

 

Saludos :)

Link to comment
Share on other sites

Ok y como se si tengo la 06 instalada¿?¿?¿?

Bueno he descargado la actualizacion y me dice que no la puedo instalar:

 

No es posible instalar Security Update 2008-006 (Intel) en este volumen. Este volumen no cumple los requisitos necesarios para instalar esta actualización.

 

 

Alguna idea de porqué¿?¿?¿?

Edited by Siroco
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.